body {
	background-color: #666666;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 10pt;
	line-height: 1.3;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B98601;
	margin-right: 10px;
	margin-left: 10px;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 16pt;
	letter-spacing: 0.1em;
	margin-top: 10px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B98601;
	margin-right: 10px;
	margin-left: 10px;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 12pt;
	letter-spacing: 0.1em;
	border-bottom-style: double;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
	margin-top: 10px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B98601;
	margin-right: 10px;
	margin-left: 10px;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 10pt;
	letter-spacing: 0.1em;
	margin-top: 10px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
	list-style-type: disc;
}
a:active {
	color: #990000;
	text-decoration: underline;
}
.bottomNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-transform: uppercase;
	color: #FFFFFF;
}
.bottomNavLinks {
	margin-right: 10px;
	margin-left: 10px;
	color: #FFFFFF;
	font-size: 8pt;
}
.sideNavLink {
	color: #668134;
	font-size: 10pt;
	margin-right: 5px;
	margin-left: 20px;
	display: list-item;
	list-style-position: outside;
	list-style-type: none;
	padding-bottom: -30px;
	margin-bottom: 0px;
}
.sideNav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
a.sideNavLink:hover {
	color: #000000;
	text-decoration: underline;
	list-style-type: disc;
	list-style-image: url(images/nps_arrow.gif);
}
.copyright {
	width: 600px;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: 8pt;
}
